.nav-button{
    background-color: #0E335C;
    color: #71E0B7;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding-right: 20px;
    padding-left: 20px;
}

.nav-button:hover{
    color: #A9EDFC;
}

.nav-link{
    padding: 5px 15px;
}

footer{
    background-color: #0E335C;
    color: #71E0B7;
}